{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:glowing_mushroom"
		},
		"components": {
			"minecraft:geometry": "geometry.plant",
			"minecraft:material_instances": {
				"*": {
					"texture": "glowing_mushroom",
					"render_method": "alpha_test",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:map_color": "#18FF00",
			"minecraft:placement_filter": {
				"conditions": [
					{
						"block_filter": [
							"minecraft:grass",
							"minecraft:dirt",
							"minecraft:moss_block",
							"minecraft:mycelium",
							"v360:mushroomy_stone",
							"v360:mushroomy_deepslate"
						],
						"allowed_faces": [
							"up"
						]
					}
				]
			},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0
			},
			"minecraft:light_dampening": 0,
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:collision_box": false,
			"minecraft:selection_box": {
				"origin": [
					-4,
					0,
					-4
				],
				"size": [
					8,
					6,
					8
				]
			},
			"minecraft:light_emission": 3,
			"tag:plant": {}
		}
	}
}